<?xml version="1.0" encoding="windows-1251"?>
<Root Caption="Небазовые ресурсы" Params="CcguiCurrReportEditor" Position="CcDBReportPosition" Report="CcReport" Error="CcShowErrorReport">
	<Descript Position="CcDBReportPosition">
		<Builder Base="CcDBExcelReportBuilder" User="" Formula="" CheckColSizes="0">
			<Node Code="CcDBExcelReportBuilder" Name="в Excel" CheckColSizes="0"/>
      <Node Code="CcDBRTFReportBuilder" Name="в RTF"/>
		</Builder>
		<Page Name="Основные" Class="CcguiReportBaseDescript" Size="1" State="1" MarginLeft="1" MarginRight="1" MarginTop="1" MarginBottom="1" MarginHeadery="1" MarginFootery="1" Orientation="1" StartPageNum="1" DecimalSeparator="1">
			<UserValues Size="" State="" MarginLeft="" MarginRight="" MarginTop="" MarginBottom="" MarginHeadery="" MarginFootery="" Orientation="" StartPageNum="" DecimalSeparator=""/>
		</Page>
		<Columns Name="Столбцы" Class="CcguiReportColumnsDescript">
			<Node Code="NPP" Name="№ позиции в смете" Width="1.5" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="Code" Name="Код" Width="3" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="FSSCCode" Name="Код ФССЦ" Width="3" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="Name" Name="Наименование" Width="3" Type="2" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="Unit" Name="Ед. изм." Width="2.5" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="Volume" Name="Кол-во" Width="2" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="Price" Name="Цена (за ед.)" Width="2" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="Cost" Name="Стоимость (с уч. объема)" Width="2" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="Qualifier" Name="Определитель" Width="1.5" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="ConstrNum" Name="Арх.1" Width="1" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="ObjNum" Name="Арх.2" Width="1" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="EstimateNum" Name="Арх.3" Width="1" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="GUID" Name="GUID" Width="10" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
		</Columns>
		<Styles Name="Шрифты" Class="CcguiReportStylesDescript">
			<Node Code="Header" Name="Заголовок" FontName="Times New Roman" FontSize="10" FontStyle="0">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
			<Node Name="Основной шрифт" FontName="Times New Roman" FontSize="10" FontStyle="0">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
		</Styles>
		<Borders Name="Границы" Class="CcguiReportBordersDescript">
			<Node Code="TableHeader" Type="0" State="256"/>
			<Node Code="All" Type="0" State="256"/>
			<Node Type="0"/>
		</Borders>
		<Alignments Name="Выравнивание" Class="CcguiReportAlignDescript">
			<Node Vert="2" Horz="0"/>
      <Node Code="Left" Vert="2" Horz="0"/>
			<Node Code="Right" Vert="2" Horz="1"/>
			<Node Code="Center" Vert="2" Horz="2"/>
			<Node Code="Header" Vert="2" Horz="2"/>
		</Alignments>
		<Approximates>
			<Node Code="Price" NumCount="2" Divider="0"/>
			<Node Code="Volume" NotRound="1" Divider="0"/>
		</Approximates>
	</Descript>
	<Data Class="CcguiReportDataDescript" Name="Структура">
		<Data>
			<DataProvider Name="CcNotBaseResDataProvider">
        <Template Name="Smeta" Position="CcNotBaseResSmetaReportPos">
          <Data>
            <Row>
              <Cell Alignment="Left"/>
              <Cell ColSpan="2" Value="СТРОЙКА $DATA$" Data="ConstrNum" Alignment="Left"/>
              <Cell ColSpan="10" Data="ConstrName" Alignment="Left"/>
            </Row>
            <Row>
              <Cell Alignment="Left"/>
              <Cell ColSpan="2" Value="ОБЪЕКТ $DATA$" Data="ObjNum" Alignment="Left"/>
              <Cell ColSpan="10" Data="ObjName" Alignment="Left"/>
            </Row>
            <Row>
              <Cell Alignment="Left"/>
              <Cell ColSpan="2" Value="СМЕТА $DATA$" Data="EstimateNum" Alignment="Left"/>
              <Cell ColSpan="10" Data="EstimateName" Alignment="Left"/>
            </Row>
          </Data>
        </Template>
        <Template Name="ResHeader" Position="CcNotBaseResSmetaReportPos">
          <Data>
            <Row State="2576">
              <Cell/>
            </Row>
            <Row>
              <Cell Value="№ позиции в смете" Borders="TableHeader" Style="Header" Alignment="Header" WrapText="1"/>
              <Cell Value="Код" Borders="TableHeader" Style="Header" Alignment="Header" WrapText="1"/>
              <Cell Value="Код ФССЦ" Borders="TableHeader" Style="Header" Alignment="Header" WrapText="1"/>
              <Cell Value="Наименование" Borders="TableHeader" Style="Header" Alignment="Header" WrapText="1"/>
              <Cell Value="Ед. изм." Borders="TableHeader" Style="Header" Alignment="Header" WrapText="1"/>
              <Cell Value="Кол-во" Borders="TableHeader" Style="Header" Alignment="Header" WrapText="1"/>
              <Cell Value="Цена (за ед.)" Borders="TableHeader" Style="Header" Alignment="Header" WrapText="1"/>
              <Cell Value="Стоимость (с уч. объема)" Borders="TableHeader" Style="Header" Alignment="Header" WrapText="1"/>
              <Cell Value="Определитель" Borders="TableHeader" Style="Header" Alignment="Header" WrapText="1"/>
              <Cell Value="Арх.1" Borders="TableHeader" Style="Header" Alignment="Header" WrapText="1"/>
              <Cell Value="Арх.2" Borders="TableHeader" Style="Header" Alignment="Header" WrapText="1"/>
              <Cell Value="Арх.3" Borders="TableHeader" Style="Header" Alignment="Header" WrapText="1"/>
              <Cell Value="GUID" Borders="TableHeader" Style="Header" Alignment="Header" WrapText="1"/>
            </Row>
            <Row State="2576">
              <Cell/>
            </Row>
            <Row State="132">
              <Cell Borders="TableHeader" Style="Header" Alignment="Header"/>
              <Cell Borders="TableHeader" Style="Header" Alignment="Header"/>
              <Cell Borders="TableHeader" Style="Header" Alignment="Header"/>
              <Cell Borders="TableHeader" Style="Header" Alignment="Header"/>
              <Cell Borders="TableHeader" Style="Header" Alignment="Header"/>
              <Cell Borders="TableHeader" Style="Header" Alignment="Header"/>
              <Cell Borders="TableHeader" Style="Header" Alignment="Header"/>
              <Cell Borders="TableHeader" Style="Header" Alignment="Header"/>
              <Cell Borders="TableHeader" Style="Header" Alignment="Header"/>
              <Cell Borders="TableHeader" Style="Header" Alignment="Header"/>
              <Cell Borders="TableHeader" Style="Header" Alignment="Header"/>
              <Cell Borders="TableHeader" Style="Header" Alignment="Header"/>
              <Cell Borders="TableHeader" Style="Header" Alignment="Header"/>
            </Row>
          </Data>
        </Template>
				<Template Name="Resource" Position="CcNotBaseResReportPos">
          <Row>
            <Cell Borders="All" Data="NPP" Alignment="Center"/>
            <Cell Borders="All" Data="Code" Alignment="Left"/>
            <Cell Borders="All" Alignment="Left"/>
            <Cell Borders="All" Data="Name" Alignment="Left"/>
            <Cell Borders="All" Data="Unit" Alignment="Center"/>
            <Cell Borders="All" Data="Volume" Approximate="Volume" Alignment="Center"/>
            <Cell Borders="All" Data="Price" Approximate="Price" Alignment="Center"/>
            <Cell Borders="All" Data="Cost" Approximate="Price" Alignment="Center"/>
            <Cell Borders="All" Data="Qualifier" Alignment="Center"/>
            <Cell Borders="All" Data="ConstrNum" Alignment="Center"/>
            <Cell Borders="All" Data="ObjNum" Alignment="Center"/>
            <Cell Borders="All" Data="EstimateNum" Alignment="Center"/>
            <Cell Borders="All" Data="GUID" Alignment="Center"/>
          </Row>
				</Template>
			</DataProvider>
			<Row State="48"/>
		</Data>
	</Data>
</Root>